print("import: 'skgstat'")
import skgstat

print("import: 'skgstat.data'")
import skgstat.data

print("import: 'skgstat.interfaces'")
import skgstat.interfaces

print("import: 'skgstat.plotting'")
import skgstat.plotting

print("import: 'skgstat.tests'")
import skgstat.tests

print("import: 'skgstat.util'")
import skgstat.util

